{% extends "story9/base.html" %}

{% block content %}
	
<section class="login">
<div class="d-flex flex-column">
  <div class="p-2 d-flex justify-content-center mt-5">
	<form method="POST">
	{% csrf_token %}
	  <div class="form-group">
	    <label for="username ">Username</label>
	    <input type="text" class="form-control" name="username" id="username" aria-describedby="username" placeholder="Enter username">
	  </div>
	  <div class="form-group">
	    <label for="passowrd">Password</label>
	    <input type="password" name="password" class="form-control" id="password" placeholder="Password">
	  </div>
	  <button type="submit" class="btn btn-primary">Submit</button>
	{% for message in messages %}
		<p id="messages"> {{message}} </p>
	{% endfor %}
	  <div class="mt-4">
		<div class="d-flex justify-content-center links">
			Belum memiliki akun? <a href="{% url 'story9:register' %}" class="ml-2">Daftar</a>
		</div>
	</div>
	</form>
  </div>
</div>

</section>



{% endblock content %}